Aktualizace zabezpečení pro rozhraní Microsoft .NET Framework 3.5 Service Pack 1 v systémech Windows XP, Windows Server 2003, Windows Vista a Windows Server 2008

Vyberte jazyk:
Byla zjištěna chyba zabezpečení, která by mohla neověřenému vzdálenému útočníkovi dovolit ukončit odpovídání napadené aplikace.